IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'INUTILIZADO' AND OBJECT_ID = OBJECT_ID('PDV_VD_NFCE'))
begin
ALTER TABLE dbo.PDV_VD_NFCE ADD
	INUTILIZADO int NULL

ALTER TABLE dbo.PDV_VD_NFCE ADD CONSTRAINT
	DF_PDV_VD_NFCE_INUTILIZADO DEFAULT 0 FOR INUTILIZADO
end